Subject: Re: [patch net-next v3 04/17] net: introduce generic switch devices support

From: Jamal Hadi Salim <[email-masked]>
Date: Wed, 26 Nov 2014 12:09:13 -0500

On 11/26/14 11:08, Thomas Graf wrote:
> On 11/26/14 at 06:36am, Jamal Hadi Salim wrote:
>
>
> Jamal,
>
> What is irriating in this context is that you are pushing back on
> Jiri and others while referring to properitary and closed code which
> you are unwilling or unable to share. I don't see this as being
> passive aggressive, everybody is treated the same way in this regard.
>

WTF? I said i have hardware that is not a switch because it doesnt
do switching. This all started with the name being "switch" which
I objected to. You ask me to describe hardware and then you come
back and say I am using that to stop progress?
Where the hell did i push back on Jiri? Stop going around
telling people i do. I invest my time and effort reviewing code,
proposing ideas, posting etc calling meetings. Infact i initiated
this whole effort to begin with.

There is no point to responding to any of your other comments.

cheers,
jamal